at-spi-sharp-1.1.0-3.1.noarch.rpm


Advertisement

Description

at-spi-sharp - Mono bindings for AT-SPI

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name at-spi-sharp
Package version 1.1.0
Package release 3.1
Package architecture noarch
Package type rpm
Installed size 240.00 KB
Download size 89.61 KB
Official Mirror ftp.gwdg.de
C-Sharp/Mono bindings for Assistive Technology Service Provider Interface

Alternatives

Package Version Architecture Repository
at-spi-sharp - - -

Requires

Name Value
mono(Mono.Posix) = 4.0.0.0
mono(System) = 4.0.0.0
mono(System.Core) = 4.0.0.0
mono(System.Xml) = 4.0.0.0
mono(mscorlib) = 4.0.0.0
mono-core >= 2.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
at-spi-sharp = 1.1.0-3.1
mono(at-spi-sharp) = 1.0.0.0

Download

Type URL
Binary Package at-spi-sharp-1.1.0-3.1.noarch.rpm
Source Package at-spi-sharp-1.1.0-3.1.src.rpm

Install Howto

Install at-spi-sharp rpm package:

# zypper install at-spi-sharp

See Also

Package Description
at-spi-sharp-devel-1.1.0-3.1.noarch.rpm Development package for at-spi-sharp mono bindings
at-spi2-atk-common-2.20.1-2.2.x86_64.rpm Assistive Technology Service Provider Interface - Common Files for GTK+ Modules
at-spi2-atk-devel-2.20.1-2.2.x86_64.rpm Assistive Technology Service Provider Interface - Developent files
at-spi2-atk-gtk2-2.20.1-2.2.x86_64.rpm Assistive Technology Service Provider Interface - GTK+ 2 Module
at-spi2-core-2.20.2-4.2.x86_64.rpm Assistive Technology Service Provider Interface - D-Bus based implementation
at-spi2-core-devel-2.20.2-4.2.x86_64.rpm Include Files and Libraries mandatory for Development
at-spi2-core-devel-32bit-2.20.2-4.2.x86_64.rpm Include Files and Libraries mandatory for Development
at-spi2-core-lang-2.20.2-4.2.noarch.rpm Languages for package at-spi2-core
atftp-0.7.0-169.4.x86_64.rpm Advanced TFTP Server and Client
atheme-7.2.6-6.1.x86_64.rpm A portable, secure set of open source, modular IRC services
atheme-devel-7.2.6-6.1.x86_64.rpm Development files for the Atheme IRC Services core
atk-devel-2.20.0-1.5.x86_64.rpm Include Files and Libraries mandatory for Development
atk-devel-32bit-2.20.0-1.5.x86_64.rpm Include Files and Libraries mandatory for Development
atk-doc-2.20.0-1.5.noarch.rpm Additional Package Documentation for atk
atk-lang-2.20.0-1.5.noarch.rpm Languages for package atk
Advertisement
Advertisement